none
Framework 4 설치 후 .Net Framework version2 설치 가능한가요??? RRS feed

  • 질문

  • 현재 VS2010 에 Framework4 사용중입니다 OS는 XP구요.

    근데 제가 받은 소스가 VS2005에 Net Framework2 환경에서 개발된거라고합니다.

    Framework4 설치가 확인 되는데

    VB2010에서 VB2005에 Framework 2로 설정해서 컴파일할수있는 방법있나요?

    어떻게 하는것이 좋을까요???ㅠ.ㅠ

    2012년 2월 28일 화요일 오후 3:14

답변

  • 설치 가능합니다.

    우선, '받은 소스' 가 VS2005 / .NET 2.0 환경이라고 했는데요. 그 소스 코드를 Visual Studio 2010 에서 그대로 열면 됩니다. 그 다음, 혹시 모르니 프로젝트 속성 창에 보면 "Application" 탭에 "Target framework" 을 지정하는 콤보박스가 있는데요. 거기서 .NET 2.0 (또는 3.5 이하)로 지정해 주고 빌드하시면 됩니다.

    • 답변으로 표시됨 devlee 2012년 3월 2일 금요일 오전 12:14
    2012년 2월 28일 화요일 오후 4:19